{% block content %}
  <div>
      {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
          {# 'layout.logged_in_as'|trans({'%username%': app.user.username}, 'FOSUserBundle') }} |
          <a href="{ path('fos_user_security_logout') }}">
              { 'layout.logout'|trans({}, 'FOSUserBundle')
          </a>#}
      {% else %}

      {% endif %}
  </div>

  {% if app.request.hasPreviousSession %}
      {% for type, messages in app.session.flashbag.all() %}
          {% for message in messages %}
              <div class="flash-{{ type }}">
                  {{ message }}
              </div>
          {% endfor %}
      {% endfor %}
  {% endif %}

  <div>
      {% block fos_user_content %}
      {% endblock fos_user_content %}
  </div>
{% endblock %}
